﻿@font-face {
    font-family: 'HelveticaNeueLTStd-Lt';
    src: url('../fonts/HelveticaNeueLTStd-Lt.otf')  format('opentype'),
    url('../fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
    url('../fonts/HelveticaNeueLTStd-Lt.ttf')  format('truetype'),
    url('../fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');

}
@font-face {
    font-family: 'HelveticaNeueLTStd-Bd';
    src: url('../fonts/HelveticaNeueLTStd-Bd.otf')  format('opentype'),
    url('../fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
    url('../fonts/HelveticaNeueLTStd-Bd.ttf')  format('truetype'),
    url('../fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg');
}
body,#head,#main,p,h1,h2,h3,h4,img {
    margin:0;
    padding:0;
}
body {
    background:#FFF;
    font-family: HelveticaNeue-Light, 'HelveticaNeueLTStd-Lt', Arial, sans-serif !important;
    font-size:16px;
    overflow-x:hidden;

}

.left {
    float:left;
}
.right {
    float:right;
}
.clear{
    clear:both;
}

a{
    text-decoration:none;
    color:#a72222;
    transition:none;
}
a:hover {
    color:#000;

}
a img {
    border:none;
}

ul#subnavi li a.ddown, div#social a {
    transition:none;

}
a span {
    color: inherit;
}
span.pdf, span.img, span.xls, span.word, span.norm, span.fon,span.mobile,span.fax, span.mail   {
    display:block;
   	font-size:1.2em;
}
p.contact {
    margin-bottom:20px;
}
span.fon, span.fax, span.mobile, a.mail, a.contact {
    margin-top: 0;
}
span.date {
    margin:0 0 0 0px;
    font-size:1.2em;
}
.pdf,.img,.xls,.word,.norm,.mobile,.mail,.fax,.fon {
    margin:15px 0 0 14px;
    padding:0px 0 0px 35px;
    display:block;
    min-height:30px;
    line-height: 1.2em;
    font-size: 1.2em;
}
a.mail {
    font-size: 1.2em;
}
a.dwnl {
    font-size: 1.3em;
}
.actionbox a {
    /*font-size:1.2em;*/
}
.actionbox li a.nobg, .actionbox li a.nobg:hover {
	background:none;
}
.pdf {
    background:url('../images/isofloc-icons-pdf.png') no-repeat  top left;
}
.img
{
    background:url('../images/isofloc-icons-img.png') no-repeat  top left;
}
.xls {
    background:url('../images/isofloc-icons-exl.png') no-repeat  top left;
}
.word {
    background:url('../images/isofloc-icons-word.png') no-repeat  top left;
}
.norm {
    background:url('../images/isofloc-icons-norm.png') no-repeat  top left;
}
.fon {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1480px -470px;
    padding-left:25px;
}
.mobile {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1480px -538px;
    padding-left:25px;
}
.fax {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1479px -568px;
    padding-left:25px;
}
.mail {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1480px -508px;
    padding-left:30px;

}
div.line {
    border-bottom:1px solid #a72222;

}
a.logotop {
    display: block;
    text-indent: -300em;
    overflow: hidden;
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
    max-width: 196px;
    margin-bottom: 10px;
    height:100%;
    min-height: 132px;
}
a.contact {
    background: url('../images/isofloc.sprite.web.png') no-repeat -1500px -115px;
    padding-left: 8px;
    margin-left: 15px;
    margin-top: 10px;
    display: block;
    font-size: 1.2em;
}
a.contact:hover {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1500px -265px;
}
a.control-step {
    /* text-align: right; */
    /* height: 50px; */
    display: block;
    background: #eee;
    color:#6b6b6b;
    /*border: 1px solid #A72221;*/
    padding: 5px;
    transition:all 0.5s ease;
    cursor: default;
}

a.control-step.enabled {
    color:#a72222;
}

a.control-step.enabled:hover, a.control-step.active  {
    background: #a72222;
    color:#FFF;
    cursor: pointer;
}

.control .col {
    font-size: 1.5em;
    text-align: center;
}
.control {
    margin:20px 0 20px 0;
}
li {
    list-style-type:none;
}
p,span {
    color:#333;
}
p {
    font-size: 1.2em;
}
h1{
    font-family: HelveticaNeue-Light, 'HelveticaNeueLTStd-Lt', Arial, sans-serif !important;
    font-size:2.5em;
    line-height: 1.3em;
    color:#a72222;
    padding:0;
    margin-top: 10px;
}
h2 {
    font-size:1.5em;
    color:#a72222;
    padding:5px 0px 10px 0px;
    line-heigth:1.1em;

}
h2.fb {
    background:url('../images/isofloc.sprite.web.png') no-repeat -739px -99px;
}
h3 {
    font-size:1.5em;
    color:#666;
    font-weight:normal;
    line-height: 1.4em;
    padding:20px 0;

}
h4 {
    font-size:1.3em;
    line-height: 1.4em;
    color:#a72222;
    margin-top: 15px;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
}
#left h4{
    margin-top:20px;
}
.area h4 {}
form {
    position:relative;
}
form h2 {
    padding:20px 0 10px 0;
    clear:both;
}
input[type="text"], input[type="password"] {
    padding-left:5px;
    height:20px;
	border:1px solid #C6C6C6;
	background:white;

}
input.center {
    margin: 0 44%;
}
label.center {
    text-align: center;
}
label.center.small {
    font-size: 0.8em;
    line-height: 1.2em;
    letter-spacing: 1px;
    margin-top: 5px;

}

.rotate {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    text-align: right;
    margin-top: 60px;
}

.formstep {
    margin-top:20px;

}
.col.span_2_of_2.confirm .link{
    transition:all 0.8s ease;
}
.col.span_2_of_2.confirm .cta .link.step-disabled {
    background:#FFF !important;
}
.col.span_2_of_2.confirm .cta .link.step-disabled a{
    color:#FFF;
    cursor:default;
    background:#FFF !important;

}
.col.span_2_of_2.confirm .cta .link.step-disabled a:hover {
    background: none;
}
.actionbox input[type="text"], input[type="password"] {
    padding-left:5px;
    height:20px;
	border:1px solid #C6C6C6;
	background:white;

}
.actionbox input.plz, .footrow input.plz {
	float:none;
	margin-top:5px;
}
input.wide {
    width:90%;
}
form#searchform {

}
input.searchfield {
    /* margin: 4px 0 0 3px; */
    width: 81%;
    float: left;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    height: 18px;
}
input.searchbuttun {
    background: #A72222 url('../images/isofloc.sprite.web.png') no-repeat -243px -43px;
    border: none;
    /* margin: 4px 0px; */
    float: left;
    width: 13%;
    height: 30px;
    cursor: pointer;
    /* padding: 10px; */
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
input.searchbuttun:hover {
    background:#A72222 url('../images/isofloc.sprite.web.png') no-repeat -293px -43px;
    -webkit-box-shadow: inset 0px 1px 6px #666;
    box-shadow: inset 0px 1px 6px #666;
    -moz-box-shadow: inset 0px 1px 6px #666;
}
form#fbsearch-big, form#fbsearch-internal, form#contactform {
    font-size: 1.2em;
}
form#fbsearch-big .formrow .cta, form#fbsearch-internal .formrow .cta, form#contactform .formrow .cta {
    float:right;
    width:100%;
    margin-right:20px;
}
form#fbsearch-big .formrow, form#fbsearch-internal .formrow, form#contactform .formrow {
    margin-bottom:20px;

    width:100%;
}
form#fbsearch-big label, form#fbsearch-internal label,form#contactform label {
    width:100%;
    display:block;
    padding-left:2px;
    margin-bottom: 5px;
    margin-right: 15px;
}
label span {
    font-size: inherit;
    color:inherit;
}
form#fbsearch-big label.inline, form#fbsearch-internal label.inline, form#contactform label.inline {
    display: inline;
    vertical-align: middle;
}
form#fbsearch-big .formrow .left, form#fbsearch-big .formrow .right, form#fbsearch-internal .formrow .left, form#fbsearch-internal .formrow .right, form#contactform .formrow .left, form#contactform .formrow .right {
    width:50%;
}
form#fbsearch-big .formrow .left.wide, form#fbsearch-internal .formrow .left.wide, form#contactform .formrow .left.wide {
    width:100%;
}
form#fbsearch-big input[type="radio"], form#fbsearch-internal input[type="radio"],form#contactform input[type="radio"] {
    /* margin-left: 20px; */
    /* margin-top: 10px; */
    background-color: #FFF;
    box-shadow: none;
    -webkit-box-shadow: none;
    margin: 5px;
}
form#fbsearch-big .formrow textarea, form#fbsearch-internal .formrow textarea, form#contactform .formrow textarea {
    font-family:inherit;
    width:95%;
    height:300px;
}
form#fbsearch-big .formrow select, form#fbsearch-internal .formrow select,  form#contactform .formrow select {
    padding:3px;
}
.margin-top {
    margin-top:20px;
}
input[type="checkbox"] {
    margin-right: 10px;
    background: none;
    box-shadow: none;
    -webkit-box-shadow:none;
}
header {
    width: 100%;
}
#innerhead {
    clear: both;
    width: 80%; /* 1000px / 1250px */
    font-size: 0.8125em; /* 13 / 16 */
    max-width: 92.3em; /* 1200px / 13 */
    margin: 0 auto;
    position: relative;
    height: auto;
    min-height: 170px;
}
#righthead {
    width:auto;
    height:auto;
    float:right;
}
.logo {
    text-align: left;
}
#subnavi-wrapper {
    width:auto;
    height:auto;
    float:right;
    margin:16px 0 0 0;
    padding:6px 0;
}
#shortlinks {
    float:left;
    margin-right:15px;
}
ul#subnavi {
    display:inline;
    list-style-type:none;
    padding:0;
    position:relative;
    z-index:3000;
}
ul#subnavi li {
    display:inline;
    padding-bottom:15px;
    position:relative;
}
ul#subnavi li a{
    font-size:1em;
    text-transform:uppercase;
    color:#a72222;
    padding:0 2px;
}
ul#subnavi li a:hover{
    color:#333;
}
ul#subnavi li a.ddown{
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1500px -395px;
    color:#a72222;

    padding:0 0 10px 12px;
    margin-left:2px;
}
ul#subnavi li a.ddown:hover{
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1500px -200px;
}
ul#subnavi li ul {
    position:absolute;
    left:-999em;
    margin:0 0 0 0;
    width:auto;
    min-width:100%;
    height:auto;
    font-size:1em;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
    background:#FFF;
    background: rgba(0,0,0,0);
    -webkit-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
}
ul#subnavi li:hover ul{
    position: absolute;
    top: auto;
    right: auto;
    left: -300px;
    margin: 5px 0;
    padding: 0px 0 5px 0;
    width: 430px;
    background: rgba(255,255,255,1);
}
ul#subnavi li:hover a.ddown{
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1500px -195px;
    color:#a72222;
}
ul#subnavi li ul li{
    position:relative;
    margin:0;
    padding:0;
    display:inline;
    background: rgba(0,0,0,0);
}
ul#subnavi li ul li a.seclay{
    color:#333;
    margin:0 10px;
    padding:7px 5px 7px 10px;
    height:auto;
    width:auto;
    white-space:nowrap;
    text-transform:none;
    background:transparent url('../images/isofloc.sprite.web.png') no-repeat -1500px -262px;
    display:block;
    -webkit-transition: color 0.5s ease-in-out;
    -o-transition: color 0.5s ease-in-out;
    -ms-transition: color 0.5s ease-in-out;
    transition: color 0.5s ease-in-out;
    -moz-transition: color 0.5s ease-in-out;
}
ul#subnavi li ul li a.seclay:hover{
    color:#a72222;
    background:url('../images/isofloc.sprite.web.png') no-repeat -1500px -112px;
}
.countryicons {
    display:none;
}
#claim {
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
    letter-spacing: -1px;
  
    position:absolute;
	right:0;
	
    height:auto;
    width:auto;
    padding:0;
    margin:2px 0 0 0;
    text-transform:uppercase;
}
.italia {
	font-size:2.0em;
	bottom:15px;
}
#claim p{
    text-align:right;
    color:#a72222;
}
#search {
    margin: 12px 0 0 0px;
    clear: both;
    width: 100%;
}
#navigation-wrapper {
    width: 100%;
    padding:0;
    height:40px;
    margin:0 auto;
    position:relative;
    z-index:2000;
    background:#A72222;
    border-bottom: 1px solid #FFF;
}
ul#navigation {
	margin:0 auto;
    z-index:2000;
    padding:0;
    width: 80%;
    max-width: 75em;
}
ul#navigation li {
    display:inline;
    position:relative;


}
ul#navigation li a{
    display:inline-block;
	padding:11px 10px 13px 20px;
    margin:0;
    text-transform:uppercase;
    font-size:1em;
	line-height:16px;
    color:#FFF;
	height:auto;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;

}
ul#navigation li a.ddown{
    background:transparent url('../images/isofloc.sprite.web.png') no-repeat -1035px -433px;
	/*padding-bottom:10px;*/
    -webkit-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.2s ;
    transition: background-color 0.5s ease-in-out;
}
ul#navigation li a.ddown:hover, ul#navigation li a.ddown.active{
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1495px -183px;
    color:#a72222;

}
ul#navigation li a.nodown{
    background: url('../images/isofloc.sprite.web.png') no-repeat -245px -117px;
    /*padding-bottom:10px;*/
    -webkit-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
}
ul#navigation li a.nodown:hover, ul#navigation li a.nodown.active{
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1490px -106px;
    color:#a72222;
}
ul#navigation li ul{
    position:absolute;
    left:-999em;
    margin:0 0 0 0;
    width:auto;
    min-width:100%;
    height:auto;
    font-size:1em;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
    background: rgba(0,0,0,0);
    background:#FFF;
    box-shadow: 2px 2px 7px 0px #333;
    -webkit-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;

}
*ul#navigation li ul{
    position:absolute;
    left:-999em;
    top:20px;
    width:auto;
    min-width:100%;
    height:auto;
    font-size:1em;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
    background:#FFF;
}

ul#navigation li:hover ul{
    position:absolute;
    top:0;
    background: rgba(255,255,255,1);
    top:auto;
    right:auto;
    left:0;
    margin:0;
    margin:18px 0/9;
    padding:0px 0 10px 0;
    width:auto;
    -webkit-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;

}
/*ul#navigation li:hover ul{
    position:absolute;
    top:10px;
    background: rgba(255,255,255,1);
    top:auto;
    right:auto;
    left:0;
    margin:40px 0;
    padding:0px 0 10px 0;
    width:auto;

}*/
ul#navigation li:hover a.ddown{
    background:#FFF url('../images/isofloc.sprite.web.png') no-repeat -1495px -183px;
    color:#a72222;
}
ul#navigation li ul li{
    position:relative;
    float:none;
    margin:0;
    padding:0;
}
ul#navigation li ul li a.seclay{
    color:#333;
    margin:0 10px;
    padding:7px 20px;
    border-bottom:1px solid #a72222;
    height:auto;
    width:auto;
    display:block;
    white-space:nowrap;
    text-transform:none;
    background:transparent url('../images/isofloc.sprite.web.png') no-repeat -1495px -259px;
    -webkit-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
}
ul#navigation li ul li a.seclay:hover, ul#navigation li ul li a.seclay.active{
    color:#a72222;
    background:#eee url('../images/isofloc.sprite.web.png') no-repeat -1495px -109px;
    -webkit-transition: background-color 0.5s ease-in-out;
    -o-transition: background-color 0.5s ease-in-out;
    -ms-transition: background-color 0.5s ease-in-out;
    transition: background-color 0.5s ease-in-out;
    -moz-transition: background-color 0.5s ease-in-out;
}
#main {
    width:100%;
    background:#FFF url(../images/main-bg.png) 0 0 repeat-x;
    height:auto;
    min-height:700px;
}
#maincontent {
    /*background:transparent url(../images/main-bg.png) top center no-repeat;*/
    /*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjY1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
    background-size: 100%;*/
    padding:0 15px;
    height:auto;
    min-height:850px;
    margin:0 auto;
}
#content{
    padding:0;
    /*background:#FFF;*/
    height:auto;
    margin:0;


}
#content #left {


}
#content #left.wide {

}
#content #left p{
    color:#333;
    margin-top: 10px;
}
#left #pictures {
    margin-bottom:15px;
}
.mainpic img {
    width:100%;
    height:auto;
}
.smallpic img {
    max-width: 120px;
    margin-top: 10px;
}
#left  ul {
    list-style-position:outside;
    padding:0;
    margin-top: 20px;
    margin-bottom: 20px;
}
#left ul li {
    color:#333;
    font-size:1.2em;
    line-height: 1.4em;
    background:url('../images/isofloc.sprite.web.png') no-repeat  -1500px -264px;
    padding:0px 0px  0px 10px;
    display:block;
    margin: 10px 0;
}

#left .gallery {
    width:307px;
    height:auto;
    float:left;
    margin-left:20px;
}
#left .gallery img {
    float:left;
    margin:0px 7px 7px 0;
}
#left .gallery h2 {
    margin-left:0px;
    padding:0px 0px 7px 0px;
}
#left .area {
	height:auto;
	overflow:hidden;
    margin-bottom:20px;
}
#left .area .area-element {
    margin-left:3%;
    width:auto;
    float:none;
}
#left .area .area-element a.dwnl{
    font-family: HelveticaNeue-Bold,'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
    margin:15px 0 0 0px;
    padding-left:0px;
    background:none;
    line-height:1em;
}
#left .area .area-element a.dwnl:hover{
    background:none;
}

#left .area .area-element a{
    line-height:1.8em;
}
#left .area .area-element a:hover{
    
}
#left .area .area-element p{
    padding-left:15px;
	height:auto;
}
#content #left .area .area-element p{
    margin:0;
    padding:0;

}
#content #left .area .area-element strong{
    color:#a72222;
}
#left .area .area-content {
    display:block;
	height:auto;
}
#left .area h2 a {
    background:url('../images/isofloc-close-red.png') no-repeat top right;
    height:25px;
    display:block;
    width:100%;
    border-bottom:1px solid #a72222;
}
#left .area h2 a:hover{
    background:url('../images/isofloc-close-black.png') no-repeat  top right;
    border-bottom:1px solid #000;
}
#left .area.closed h2 a {
    background:url('../images/isofloc-open-red.png') no-repeat  top right;
    height:25px;
    display:block;
    width:100%;
    border-bottom:1px solid #a72222;
}
#left .area.closed h2 a:hover{
    background:url('../images/isofloc-open-black.png') no-repeat  top right;
    border-bottom:1px solid #000;
}
#content #left p.accont {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
    color: #a72222;
    margin: 0;
    padding-bottom: 2px;
    font-size: 1em;
}
#left ul.links {

}
#left ul.links li{
    background:none;
}
#content #right {}
#slider {
    height:430px;
    padding:0;
    margin:0;
    position:relative;
	width:100%;
    
}
.col.slider, .col.headhead {
    margin-top: 0;

}
.col.gallery {
    width: 99%;
    margin-top: 20px;
    margin-bottom: 80px;
    position: relative;
    background-size: 100%;
    height: auto;
    min-height: 150px;
    padding: 0 4%;
}
#slider a.prev, a.prev  {
    position:absolute;
    width: 21px;
    height: 66px;
    left:10px;
    bottom: 33%;
    z-index:950;
    background: url('../images/isofloc.sprite.web.png') no-repeat -1170px -500px;
    padding: 7px;
}
#slider a.prev:hover, a.prev:hover  {
    background: url('../images/isofloc.sprite.web.png') no-repeat -1170px -750px;
}

#slider a.next, a.next {
    position: absolute;
    width: 21px;
    height: 66px;
    right: 10px;
    bottom: 33%;
    z-index: 950;
    background:url('../images/isofloc.sprite.web.png') no-repeat -1170px -350px;

}
a.next, a.prev {
    position:relative;
    display: block;
    left: auto;
    bottom: auto;
    padding:0;
    margin:30px 0;
}
#slider a.next:hover, a.next:hover  {
    background: url('../images/isofloc.sprite.web.png') no-repeat -1170px -600px;
}
#slidercontainer {
    position: absolute;
    width: auto;
    height: auto;
    white-space:nowrap;
    left: 0px;
	width:100%;
}
.slideritem {
    width:1200px;

    padding:0;
    margin:0;
    position:relative;
    z-index:200;
    float:left;
    display:inline-block;
    white-space:normal;
	width:100%;
	
}
.slideritem .text {
    position: absolute;
    bottom: 20%;
    left: 6%;
    width: auto;
    z-index: 400;
    /* margin: 130px 500px 0px 40px; */
    padding: 0;
    width: 40%;

}

.slideritem .text p.big {
    font-family: HelveticaNeue-Light, 'HelveticaNeueLTStd-Lt', Arial, sans-serif !important;
    color:#A72222;
    font-size:2.5em;
    text-transform:uppercase;
    margin:0;
    background: rgba(240, 240, 240, 0.8);
    padding:5px 12px;
    display: inline;


}
.slideritem .text p {
    color:#A72222;
    font-size:1.4em;
    padding:5px 12px;
    display: inline-block;
    background: rgba(240, 240, 240, 0.8);
    margin: 5px 0;
    
}
.slideritem img {
    position:relative;
    z-index:300;
    width:100%;
}

#slider .slideritem .text  .link{
    /*border:1px solid #FFF;*/
    margin:10px 0 0 0;
    background: rgba(167, 34, 34, 0.8);
}
#slidecounter {
    width:auto;
    height:auto;
    position:absolute;
    right:20px;
    top:20px;
    z-index:950;
    float:right;


}
a.slidecount {
    height:12px;
    width:12px;
    background:url('../images/isofloc.sprite.web.png') no-repeat -1075px -25px;
    position:relative;
    margin:0 2px;
    z-index:950;
    float:left;

}
a.slidecount.active {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1075px -10px;
}
a.slidecount:hover {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1075px -10px;
}
#slidecounterpic {
    height: auto;
    position: absolute;
    right: 1%;
    bottom: 3%;
    z-index: 950;
    /* float: right; */
    width: 197px;
}
a.slidecountpic {
    height: auto;

    position: relative;
    margin: 0 5px 0 0;
    z-index: 950;
    float: left;

}
img.slidercountimg {

}
.slidercountimg:hover {
    -webkit-box-shadow: 0px 0px 8px 2px rgba(167,34,34, .75);
    box-shadow: 0px 0px 8px 2px rgba(167,34,34, .75);
}
.slidercountimg {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0, .75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0, .75);

}
a.slidecountpic.active img.slidercountimg , a.slidecountpic:hover img.slidercountimg  {

}


.image {
    position:relative;
    height: 432px;
}
.image h1 {
    position:absolute;
    bottom:0px;
    left:0px;
    padding:15px 20px 10px 0;
    color:#a72222;
    text-transform:uppercase;
    font-weight:normal;
    background:#FFF;
    z-index:200;
    max-width:50%;
    font-size:2.5em;
    line-height: 1.3em;
}
.image img {
    position:relative;
    z-index:100;
    width: 100%;
}
#breadcrumb {
    padding:0px 20px 0 0px;
    margin:0;
    font-size:1.2em;

    }
#breadcrumb span {
    margin:0px 2px 0px 0px;
}
#breadcrumb ul li {
    display:inline;
}
#breadcrumb ul {
    float:left;
    padding:0;
    margin:0px;
    width:100%;
}
#breadcrumb ul li {
    list-style-type:none;
    /*font-family: HelveticaNeue-Bold,'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;*/
    margin:0px 1px 0px 0px;
    font-size: inherit;
    line-height: inherit;
    background: none;
    padding-left: 0px;
}
#breadcrumb ul li a {
    background: url('../images/isofloc-arrow-right-smaller-black.png') no-repeat left center;
    color: #000000;
    padding:3px 0 3px 8px;
    line-height: inherit;
    height: auto;
    font-size: 1.1em;
}
#breadcrumb ul li a:before {
    content: "";
    font-size:32px;
}
#breadcrumb ul li a.active {
    color:#a72222;
}
#breadcrumb ul li a:hover{
    color:#a72222;
}
.refsection {
    margin-top:20px;
}
.refbox {
    height:auto;
    padding:0;
}
.refbox .cta {
    border-top:1px solid #a72222;
    position:relative;
}
.refboxbox h2{
    padding:0px 0px 4px 0px;
    text-transform:uppercase;
    color:#a72222;
}

.refcont {
    float:left;
    margin-bottom:15px;
    position:relative;
    height: 185px;
    

}
.refcont a {
    font-size: 1.2em;
}
#content .refcont p {
    font-size:0.8em;
    margin:0;
    padding:0;
  	height:40px;
	overflow:hidden;
}
.section.other .refcont {
    height:220px;
}
a.more {
    position:absolute;
    right:0;
    bottom:0;
    padding:0 0 0 8px;
    background: url('../images/isofloc.sprite.web.png') no-repeat -1500px -115px;
}
a.more:hover {
    background: url('../images/isofloc.sprite.web.png') no-repeat -1500px -265px;
}
.refcont img {
    margin-bottom:5px;
    width:100%;
}
.fb-box {
    border-top:1px solid #a72222;
    padding:20px 0;

}
#content #left .fb-box p.contact{
    padding:0 10px 10px 0px;
    line-height:1.5em;
    margin-left: 40px;
}

#content #left .fb-box p.fb-feat{
    padding:0 10px 8px 0px;
}
.fb-box a.contact{
    margin-left:0;
}

.fb-box .left {

}

.fb-box .right {

}
.fb-box h2 {
    padding:5px 0px 10px 40px;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
    max-width: 35em;
}
.fb-box h3 {
    padding:5px 0px 5px 0px;
    color:#a72222;
}
.col.span_1_of_2.teaserbox {
    margin: 3% 3% 1% 0;
    width: 47%;
}
.col.span_1_of_3.teaserbox {
    margin: 3% 1.2% 1% 0;
    width: 32.11%;
}
.col.refcont {
    margin:1% 2% 2% 0%;
    width:31.3%;
}
.col.actionbox {
    width: 99%;
}

.mainpic {
    margin-top:0;
}
#pictures .col.span_2_of_3 {
    margin-top: 0;
}
.teaserbox {

}
.teaserbox p, #content #left .teaserbox p{
    padding:0px 0px 0px 0px;
    font-size:1.1em;
    line-height:1.3em;
    height:57px;
    overflow:hidden;
    margin-top: 0px;
}
.teaserbox h2{
    padding:0;
    text-transform:uppercase;
    color:#a72222;
	height:10px;
    border-bottom: 1px solid #FFF;
    margin-bottom: 10px;
}
.teaserbox img{
    padding:0px 0px 8px 0px;
    width:100%;
}
.teaserbox .cta, .pressbox .cta, form#fbsearch-big .cta, form#fbsearch-internal .cta, form#contactform .cta {
    border-top:1px solid #a72222;
    position:relative;
    margin-top:15px;
}
.teaserbox .cta .bg, .refbox .cta .bg, .pressbox .cta .bg, form#fbsearch-big .cta .bg, form#fbsearch-internal .cta .bg .cta .bg, form#contactform .cta .bg .cta .bg{
    background:url('../images/isofloc.sprite.web.png') no-repeat -400px 0px;
    width: 12px;
    height: 27px;
    float:right;
    display: none;
}
.teaserbox .cta .link, .refbox .cta .link, .pressbox .cta .link, form#fbsearch-big .cta .link, form#fbsearch-internal .cta .link, form#contactform .cta .link{
    background:#a72222;
    width:auto;
    position:relative;
    float:right;
    padding: 6px 10px 6px 10px;
    font-size: 1.3em;
}
.teaserbox .cta .link a, .refbox .cta .link a,  .pressbox .cta .link a, form#fbsearch-big .cta .link a, form#fbsearch-internal .cta .link a, form#contactform .cta .link a{
    background:url('../images/isofloc-arrow-right-small-white.png') no-repeat left center;
    height:auto;
    width:auto;
    padding:0px 0px 0px 10px;
    color:#FFF;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;;
}
.pressbox .cta .link a {
	margin:0;
}
.teaserbox .cta .link a:hover, .refbox .cta .link a:hover, .pressbox .cta .link a:hover, form#fbsearch-big .cta .link a:hover,  form#fbsearch-internal .cta .link a:hover, form#contactform .cta .link a:hover{
    background:url('../images/isofloc-arrow-right-small-black.png') no-repeat left center;
}
.actionbox {
    background:transparent url('../images/actionbox-bg.png') no-repeat;
    margin-top: 20px;
    position:relative;
    background-size: 100%;
    height: auto;
    min-height: 150px;
    padding: 0 1%;
    /*border-bottom: 1px solid #FFF;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;*/

}
.actionbox p{
    padding:15px 15px 0px 15px;
    font-size:1.2em;

}
.actionbox h2{
    padding:4px 0px 0px 15px;
    text-transform:uppercase;
    color:#FFF;
    background:#a72222;
    font-size:18px;
    font-weight:normal;
    line-height: 23px;
}
.actionbox h2:before{
    content:"";
    font-size: 16px;
}
.actionbox h3 {
    margin-bottom:10px;
    padding:15px 15px 5px 15px;
    margin:0;
    font-size:1.5em;
    font-family:HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
}


.actionbox .cta, .footrow .cta, .section-element .cta {
    height:auto;
    width:auto;
    position:relative;
    float:right;
    margin:15px 15px 15px 0;

}
.footrow .cta .link {
    background:#a72222;
    height:auto;
    width:auto;
    position:relative;
    float:right;
    padding: 6px 10px 6px 10px;
    font-size: 1.1em;
    border: 1px solid #FFF;

}
.actionbox .cta .link, .slideritem .text .cta .link, .section-element .cta .link{
    background:#a72222;
    height:auto;
    width:auto;
    position:relative;
    float:right;
    padding: 6px 10px 6px 10px;
    font-size: 1.3em;
    /*border:1px solid #c6c6c6;*/
}
.actionbox .cta .link a, .footrow .cta .link a,  .slideritem .text .cta .link a, .section-element .cta .link a{
    background:url('../images/isofloc-arrow-right-small-white.png') no-repeat center left;
    height:auto;
    width:auto;
    padding:0px 0px 0px 10px;
    color:#FFF;
    font-family: HelveticaNeue-Bold, 'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
}
.actionbox .cta .link a:hover, .footrow .cta .link a:hover, .slideritem .text .cta .link a:hover, .section-element .cta .link a:hover{
    background:url('../images/isofloc-arrow-right-small-black.png') no-repeat  center left;
}
.actionbox ul li {
    font-size: 1.2em;
}
.actionbox ul li a{
    background:url('../images/isofloc.sprite.web.png') no-repeat  -1500px -262px;
}
.actionbox ul li a:hover, .actionbox ul.news li a:hover{
    background:url('../images/isofloc.sprite.web.png') no-repeat  -1500px -110px;
}
.actionbox ul.features {
    list-style-position:outside;
    margin:15px 15px;
    padding:0;

}
.actionbox ul.features li {
    margin:5px 0;
    color:#333;
    padding:2px 0px  3px 10px;
    display:block;
    background:url('../images/isofloc-arrow-right-smaller-red.png') no-repeat  0 7px;
}

.actionbox ul.news {
    list-style-position:outside;
    margin:15px 15px;
    padding:0;
}
.actionbox ul.news li {
    margin:5px 0;
    color:#333;
    padding:0px 0px  0px 0px;
    display:block;
}
.actionbox ul.news li a{
    color:#A72222;
    background: url('../images/isofloc.sprite.web.png') no-repeat -1500px -111px;
    padding:5px 0px  0px 10px;
    display:block;
    font-size: 1em;
}
.actionbox ul.news li a:hover {
    background:url('../images/isofloc.sprite.web.png') no-repeat  -1500px -261px;
    color:#333;
}
ul.gallerylist {
    width:auto;
    padding:7px 0  0 14px;
    margin-bottom:14px;
    min-width: 100%;
}
ul.gallerylist a img{
    padding-right: 1.9%;
    padding-top: 2%;
    margin:0px;
    width:21%;
}
ul.gallerylist li {
    display: inline;
}
ul.gallerylist li a, ul.gallerylist li a:hover{
    background:none;
}
.actionbox .formrow, .footrow .formrow {
    margin:5px 15px 0 15px;
    width: 80%;
}
.actionbox form {
    height:auto;
}
.actionbox label, .footrow label {
    padding-top:5px;
    position:relative;
    color:#333;
    font-size:1em;
    font-family: HelveticaNeue-Bold,'HelveticaNeueLTStd-Bd', Arial, sans-serif !important;
    display:blocK;
}
.footrow label {
    color:#FFF;
}
.actionbox input, .footrow input {

    position:relative;
    width: 100%;
}
.actionbox p.contact, .fb-box p.contact {
    padding-top:2px;
}
.actionbox span, .actionbox a.mail, .actionbox a.contact{
    margin-left:15px;
}
.pressbox a {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1500px -114px;
    padding-left:8px;
    margin:5px 0 5px 0px;
    display:block;
}
.pressbox a:hover {
    background:url('../images/isofloc.sprite.web.png') no-repeat -1500px -264px;
}
.pressbox {
    width:auto;
    height:auto;
    position:relative;
}
.pressbox .cta {
    margin-right:10px;
}


.pressbox img {
    float:left;
    padding:0 30px 0 0px;
}
#footercontainer {
    width:100%;
    background:#a72222 url('../images/isofloc.bg.foot.gif') top center repeat-x;
    height:auto;
    margin:20px 0 0px 0;
    padding-bottom: 20px;
}
footer {
    height:auto;
    margin:0 auto 0 auto;
    padding:0;
}
footer .footrow a {
    transition:none;
}
#topfootline {
    height:105px;
    width:auto;
}
#midfootline {
    height:auto;
    width:auto;
    margin-bottom:20px;

}
#bottfootline {
    width:auto;
	padding: 16px 0;
}
#bottfootline p{
    color:#FFF;
    font-size:1em;
    text-align:center;
}
#social {
    height:76px;
    /*width:156px;*/
    /*background:url('../images/isofloc.sprite.web.png') no-repeat  -430px -100px;*/
    float:right;
    margin-right:15px;
}
#social a {
    width:32px;
    height:32px;
    float:left;
    margin:25px 0px 0 15px;
}
#social a.fb {
    background:url('../images/isofloc.sprite.web.png') no-repeat  -620px -100px;
}
#social a:hover.fb {
    background:url('../images/isofloc.sprite.web.png') no-repeat  -620px -140px;
}
#social a.tw {
    background:url('../images/isofloc.sprite.web.png') no-repeat  -660px -100px;
}
#social a:hover.tw {
    background:url('../images/isofloc.sprite.web.png') no-repeat  -660px -140px;

}
#social a.yt {
    background:url('../images/isofloc.sprite.web.png') no-repeat  -700px -100px;
}
#social a:hover.yt {
    background:url('../images/isofloc.sprite.web.png') no-repeat  -700px -140px;
}
#footleft {
    float:left;
    width:auto;
    margin:20px 0 0 20px;
}
#footleft a.totop {
    background:url('../images/isofloc-arrow-top-big-white.png') no-repeat  center left;
    color:#FFF;
    text-transform:uppercase;
    font-size:1.125em;
    font-weight:normal;
    padding:6px 0 3px 32px;
}
.footrow {
    position:relative;
    height:auto;
    margin-top: 10px;
}
.footrow ul{
    display:block;
    margin-top:10px;
    padding:0 0 0 18px;
}
.footrow ul li {
    margin:3px 0;
}
.footrow ul li a{
    text-transform:uppercase;
    color:#FFF;
    font-size:1em;
    background:url('../images/isofloc.sprite.web.png') no-repeat  -1500px 3px;
    padding:0px 9px;
    line-height:1.4em;
}
.footrow ul li a:hover{
    background:url('../images/isofloc.sprite.web.png') no-repeat  -1500px -37px;
}
.footrow p{
    padding:0px 0px 0px 0px;
    font-size:0.875em;
    line-height:1.2em;
}
.footrow h3{
    padding:0px 0px 4px 0px;
    text-transform:uppercase;
    color:#FFF;
    font-size:1.125em;
    font-weight:normal;
    border-bottom:1px solid #FFF;
    margin:0;
}

#login-wrapper{
    width:350px;
    margin:10% auto 10% auto;
}
#login-wrapper #logo-bg {
    margin:0 0 20px 71px;
}
#login-wrapper .actionbox form {
    padding:0 20px;
    width:250px;
}
#login-wrapper .actionbox form fieldset{
    border:none;
    margin:0;
    padding:0;
}
#login-wrapper .actionbox form fieldset label{
    display:block;
    width:220px;
    margin-top:7px;

}
#login-wrapper .actionbox form fieldset input{
    width:240px;
    margin-top:10px;
    height:20px;
    padding:2px;
}
#login-wrapper .actionbox form fieldset input.checkbox{
    float:left;
    margin-top:10px;
    width:auto;

}
#login-wrapper .actionbox form .Actions{
    text-align:center;
}
#login-wrapper .actionbox form .Actions input.action{
    background:#a72222 url('../images/isofloc.sprite.web.png') no-repeat -1495px 8px;
    width:auto;
    height:auto;
    float:none;
    border:1px solid #C6C6C6;
    padding:5px 15px;
    color:white;
    font-size:1em;
    text-transform:uppercase;
    cursor:pointer;
    margin:15px 0 0 0 ;
}
#login-wrapper .actionbox form .Actions #MemberLoginForm_LostPasswordForm_action_forgotPassword {
	width:245px;
	height:auto;
	white-space:normal;
	background:#a72222;
	
}

.error {
    border: 1px solid red !important;
}
object {width:100%}
/*Lightbox */
/* Preload images */
body:after {
    content: url(../images/close.png) url(../images/loading.gif) url(../images/prev.png) url(../images/next.png);
    display: none;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

.lightbox .lb-image {
    display: block;
    height: auto;
    max-width: inherit;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

.lightbox a img {
    border: none;
}

.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

.lb-outerContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-container {
    padding: 4px;
}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../images/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
    background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}

.lb-nav a.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    background: url(../images/prev.png) left 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.lb-nav a.lb-next {
    width: 64%;
    right: 0;
    float: right;
    background: url(../images/next.png) right 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
    content: "";
    display: table;
    clear: both;
}

.lb-data {
    padding: 0 4px;
    color: #ccc;
}

.lb-data .lb-details {
    width: 85%;
    float: left;
    text-align: left;
    line-height: 1.1em;
}

.lb-data .lb-caption {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
}

.lb-data .lb-number {
    display: block;
    clear: left;
    padding-bottom: 1em;
    font-size: 12px;
    color: #999999;
}

.lb-data .lb-close {
    display: block;
    float: right;
    width: 30px;
    height: 30px;
    background: url(../images/close.png) top right no-repeat;
    text-align: right;
    outline: none;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1;
}
